@font-face {
  font-family: "iconfont"; /* Project id 4805782 */
  src: url('//at.alicdn.com/t/c/font_4805782_iqdlccud8n.woff2?t=1747882984200') format('woff2'),
       url('//at.alicdn.com/t/c/font_4805782_iqdlccud8n.woff?t=1747882984200') format('woff'),
       url('//at.alicdn.com/t/c/font_4805782_iqdlccud8n.ttf?t=1747882984200') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tuige:before {
  content: "\e6c6";
}

.icon-qingkong:before {
  content: "\e69b";
}

.icon-jingyu:before {
  content: "\e609";
}

.icon-flag-fill:before {
  content: "\e7ad";
}

.icon-tag-fill:before {
  content: "\e7ae";
}

.icon-location-fill:before {
  content: "\e7b0";
}

.icon-map-fill:before {
  content: "\e7b1";
}

.icon-alignleft-fill:before {
  content: "\e7bb";
}

.icon-question-circle-fill:before {
  content: "\e7dd";
}

.icon-process:before {
  content: "\e854";
}

.icon-release:before {
  content: "\e85a";
}

.icon-wendang:before {
  content: "\e648";
}

.icon-zaixianwendang-dakaiwendangicon:before {
  content: "\e687";
}

.icon-wendang1:before {
  content: "\e69c";
}

.icon-wendang_yunwendang_line:before {
  content: "\e9f5";
}

.icon-image:before {
  content: "\e608";
}

.icon-favs:before {
  content: "\e629";
}

.icon-fav:before {
  content: "\e614";
}

.icon-nearly:before {
  content: "\e650";
}

.icon-reload:before {
  content: "\e620";
}

.icon-like:before {
  content: "\e690";
}

.icon-not-like:before {
  content: "\e691";
}

.icon-documents:before {
  content: "\e60c";
}

.icon-announcement:before {
  content: "\e6d5";
}

.icon-caozuowendang:before {
  content: "\e634";
}

.icon-leader:before {
  content: "\e61f";
}

.icon-slogan:before {
  content: "\e810";
}

.icon-diary:before {
  content: "\e628";
}

.icon-minutes:before {
  content: "\e814";
}

.icon-report:before {
  content: "\e6d9";
}

.icon-partner:before {
  content: "\e932";
}

.icon-partners:before {
  content: "\e7b9";
}

.icon-plans:before {
  content: "\e672";
}

.icon-composition:before {
  content: "\e723";
}

.icon-weekly:before {
  content: "\e61a";
}

.icon-script:before {
  content: "\e639";
}

.icon-add-round:before {
  content: "\e61e";
}

.icon-close-black:before {
  content: "\e7b7";
}

.icon-search:before {
  content: "\e7ce";
}

.icon-write:before {
  content: "\e606";
}

.icon-sousuo:before {
  content: "\e606";
}

.icon-search-a:before {
  content: "\e7eb";
}

.icon-read:before {
  content: "\e60e";
}

.icon-upload:before {
  content: "\e605";
}

.icon-doc-cloud:before {
  content: "\e72f";
}

.icon-close:before {
  content: "\e63b";
}

.icon-close-round:before {
  content: "\e6d6";
}

.icon-settings:before {
  content: "\e627";
}

.icon-sidebar-a:before {
  content: "\e6c7";
}

.icon-sidebar:before {
  content: "\e9b9";
}

.icon-ai-submit:before {
  content: "\e60a";
}

.icon-refresh:before {
  content: "\e607";
}

.icon-copy:before {
  content: "\e8b0";
}

.icon-share1:before {
  content: "\e6af";
}

.icon-document:before {
  content: "\e8a0";
}

.icon-to-up:before {
  content: "\e60d";
}

.icon-to-down:before {
  content: "\e637";
}

.icon-star4:before {
  content: "\ead7";
}

.icon-edit:before {
  content: "\e6e9";
}

.icon-more:before {
  content: "\e7e8";
}

.icon-delete:before {
  content: "\e7ea";
}

.icon-rili:before {
  content: "\e685";
}

.icon-rili1:before {
  content: "\e617";
}

.icon-internet:before {
  content: "\e604";
}

.icon-add:before {
  content: "\e61d";
}

.icon-tingzhi:before {
  content: "\e62a";
}

.icon-jiqirenkefu:before {
  content: "\e621";
}

.icon-jiqiren:before {
  content: "\e612";
}

.icon-jiqiren1:before {
  content: "\e61b";
}

.icon-jiatingjiqiren:before {
  content: "\e6b0";
}

.icon-aijiqiren:before {
  content: "\e73c";
}

.icon-AIjiqiren:before {
  content: "\e7e1";
}

.icon-AIjiqiren1:before {
  content: "\e61c";
}

.icon-aixuanzhong:before {
  content: "\e66b";
}

.icon-plan:before {
  content: "\e603";
}

.icon-plan2:before {
  content: "\e601";
}

.icon-link2:before {
  content: "\e613";
}

.icon-right:before {
  content: "\e619";
}

.icon-share-folder2:before {
  content: "\e78a";
}

.icon-share-folder1:before {
  content: "\e602";
}

.icon-share:before {
  content: "\e6f1";
}

.icon-wps:before {
  content: "\e65e";
}

.icon-share-folder:before {
  content: "\e600";
}

